autoload:
  encoded_files_stopensourcehdtranscodingplugin:
    name:           stOpenSourceHDTranscodingPlugin encoded files
    files:
      stTranscoderHDAudio:      %SF_PLUGINS_DIR%/stOpenSourceHDTranscodingPlugin/lib/transcode/stTranscoderHDAudio.class.php
      stTranscoderHDDocument:   %SF_PLUGINS_DIR%/stOpenSourceHDTranscodingPlugin/lib/transcode/stTranscoderHDDocument.class.php
      stTranscoderHDOpenSource: %SF_PLUGINS_DIR%/stOpenSourceHDTranscodingPlugin/lib/transcode/stTranscoderHDOpenSource.class.php
      stTranscoderHDPhoto:      %SF_PLUGINS_DIR%/stOpenSourceHDTranscodingPlugin/lib/transcode/stTranscoderHDPhoto.class.php
      stTranscoderHDVideo:      %SF_PLUGINS_DIR%/stOpenSourceHDTranscodingPlugin/lib/transcode/stTranscoderHDVideo.class.php
